.coffee {
  position: relative;
  height: 100vh;
  overflow: hidden;
  width: 100%;
  background-repeat: no-repeat;
  background-image: url('/assets/img/OGDRVD0.jpg');
  background-size: cover;
  background-position: bottom left;
  max-height: 100vh;

  video {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .credit {
    display: none;
    position: absolute;
    right: 15px;
    bottom: 10px;
    font-size: 11px;
    color: #fff;
  }
}

@media (max-height: 400px) {
  .coffee {
    background-position-y: 65%;
  }
}
